.intro-with-video {
    padding: 0 0 75px  !important;
    margin-top: 207px;
    background-color: #eef0f4;
    position: relative;
}
@media screen and (min-width: 1601px) and (max-width: 2560px){
    .intro-with-video {
        padding: 0 0 110px !important;
        margin-top: 287px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .intro-with-video {
        padding: 40px 0 !important;
        margin-top: 0;
    }
}
@media screen and (max-width: 767px){
        .intro-with-video {
            padding: 30px 0 !important;
            margin-top: 0;
        }
}
.intro-with-video .container {
    max-width: 1330px;
}
.intro-with-video .column-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    position: relative;
}

.intro-with-video .column-wrapper .text-block {
    width: 40.50%;
    position: absolute;
    top: -200px;
    left: 0;
    background: white;
    z-index: 2;
}
@media screen and (min-width: 992px) and (max-width: 1024px){
    .intro-with-video .column-wrapper .text-block {
        left: 9px;
    }
}
@media screen and (max-width: 991px){
    .intro-with-video .column-wrapper .text-block {
        width: 100%;
        position: relative;
        top: inherit;
        left: inherit;
        background: white;
        z-index: 2;
    }
}

.intro-with-video .column-wrapper .text-block .text-container {
    padding: 50px 54px 57px;
    box-shadow: 0px 1px 16px 3px rgba(32, 32, 35, 0.13);
    max-height: 637px;
    height: 100%;
    overflow: hidden;
}
@media screen and (min-width: 1601px) and (max-width: 2560px) {
    .intro-with-video .column-wrapper .text-block .text-container {
        height: 637px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1200px){
    .intro-with-video .column-wrapper .text-block .text-container {
        padding: 40px 34px 27px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .intro-with-video .column-wrapper .text-block .text-container {
        padding:50px 34px;
    }
}
@media screen and (min-width: 596px) and (max-width: 767px){
    .intro-with-video .column-wrapper .text-block .text-container {
        padding: 40px 34px;
    }
}
@media screen and (min-width: 481px) and (max-width: 595px){
    .intro-with-video .column-wrapper .text-block .text-container {
        padding: 30px;
    }
}
@media screen and (max-width: 480px){
    .intro-with-video .column-wrapper .text-block .text-container {
        padding: 30px 20px;
    }
}
.intro-with-video .column-wrapper .text-block .text-container h3 {
    font-family: "adelle-sans", sans-serif;
    font-size: 40px;
    font-weight: 300;
    line-height: 1.3;
    text-align: left;
    color: #000000;
    margin-bottom: 44px;
    position: relative;
}
@media screen and (min-width: 992px) and (max-width: 1200px){
    .intro-with-video .column-wrapper .text-block .text-container h3{
        font-size: 35px;
        margin-bottom: 32px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .intro-with-video .column-wrapper .text-block .text-container h3{
        font-size: 32px;
        margin-bottom: 30px;
    }
}
@media screen and (min-width: 596px) and (max-width: 767px){
    .intro-with-video .column-wrapper .text-block .text-container h3{
        font-size: 28px;
        margin-bottom: 25px;
    }
}
@media screen  and (max-width: 595px){
    .intro-with-video .column-wrapper .text-block .text-container h3{
        font-size: 25px;
        margin-bottom: 25px;
    }
}
.intro-with-video .column-wrapper .text-block .text-container h3:after{
    content: '';
    position: absolute;
    bottom: -15px;
    left: -1px;
    width: 124px;
    height: 1px;
    background-color: #ffa300;
}

.intro-with-video .column-wrapper .text-block .text-container h5 {
    font-family: "adelle-sans", sans-serif;
    font-size: 22px;
    line-height: 1.36;
    font-weight: 300;
    text-align: left;
    color: #000000;
    margin: 10px 0;
    display: -webkit-box;
    -webkit-line-clamp: 11;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
@media screen and (max-width: 595px){
    .intro-with-video .column-wrapper .text-block .text-container h5 {
        font-size: 20px;
    }
}
.intro-with-video .column-wrapper .text-block .text-container .btn-wrap{
    margin-top: 47px;
}
@media screen and (min-width: 992px) and (max-width: 1200px){
    .intro-with-video .column-wrapper .text-block .text-container .btn-wrap{
        margin-top: 30px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .intro-with-video .column-wrapper .text-block .text-container .btn-wrap{
        margin-top: 30px;
    }
}
@media screen and (min-width: 596px) and (max-width: 767px){
    .intro-with-video .column-wrapper .text-block .text-container .btn-wrap{
        margin-top: 25px;
    }
}
@media screen  and (max-width: 595px){
    .intro-with-video .column-wrapper .text-block .text-container .btn-wrap{
        margin-top: 20px;
    }
}
.intro-with-video .column-wrapper .text-block .text-container .btn-wrap a {
    margin-top: 9px;
}
@media screen and (min-width: 1601px) and (max-width: 2560px){
    .intro-with-video .column-wrapper .text-block .text-container .btn-wrap a {
        margin-left: 1px;
    }
}
.intro-with-video .column-wrapper .video-block {
    width: calc(59.50% + 42px);
    position: relative;
    margin-top: -63px;
    overflow: hidden;
    margin-right: 10px;
}
@media screen and (max-width: 991px){
    .intro-with-video .column-wrapper .video-block {
        width: 100%;
        position: relative;
        margin-top: inherit;
        overflow: hidden;
        margin-right: inherit;
    }
}

.intro-with-video .video-block:after {
    content: '';
    position: absolute;
    width: 101px;
    height: 103px;
    cursor: pointer;
    background-image: url(/themes/venafi/images/redesign/home/redesign/play.png);
    background-repeat: no-repeat;
    background-size: 100%;
    top: 22px;
    bottom: 19px;
    left: -5px;
    right: -20px;
    margin: auto;
}
@media screen  and (max-width: 767px){
    .intro-with-video .video-block:after {
        width: 81px;
        height: 81px;
    }
}

.intro-with-video .column-wrapper .video-block a {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.intro-with-video .column-wrapper .video-block .img-wrap {
    max-width: 810px;
    max-height: 500px;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .intro-with-video .column-wrapper .video-block .img-wrap {
        max-width: inherit;
        max-height: inherit;
    }
}
@media screen and (min-width: 596px) and (max-width: 767px){
    .intro-with-video  .column-wrapper .video-block .img-wrap {
        max-width: inherit;
        max-height: inherit;
    }
}
.intro-with-video .column-wrapper .video-block .img-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease-in-out;
}
.intro-with-video .column-wrapper .video-block:hover .img-wrap img{
    transform: scale(1.1);
}
